uuid: 2df059bf-f0d4-4ab6-bbb0-f6252464c207
langcode: en
status: true
dependencies:
  config:
    - system.menu.header-menu-student-support
  module:
    - system
  theme:
    - yrdsb
id: headermenustudentsupport
theme: yrdsb
region: header
weight: -24
provider: null
plugin: 'system_menu_block:header-menu-student-support'
settings:
  id: 'system_menu_block:header-menu-student-support'
  label: 'Header Menu: Student Support'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
